### Shaclo Pure PlayerBody

H3MP wristmenu exclusive, as I've grown a bit weary on bloating the backpack category. Only if the PlayerBody offers a secondary would I consider putting it in the item spawner.

Shaclo Pure comes equipped with Dynamic Bones (thanks Cityrobo!), Custom Idle (Blinking) animations, and is set with a mili-appropriate outfit to boot. Another anime avatar for those looking to add more to their roster.

Made by the model maker S.I.N, this model was originally intended as a VRChat avatar. You can find out more about Shaclo and her author here -- https://booth.pm/ja/items/945256

Click image below for the VRChat Avatar Showcase

[![vrc](https://img.youtube.com/vi/Zxy6Hd4H36Y/0.jpg)](https://www.youtube.com/watch?v=Zxy6Hd4H36Y&t=0m08s)

Many thanks to Jerry for providing the PlayerBodyTemplate to make this conversion possible!!

---

### Further Commentary

Just some extended explanation on why I converted this model to a PlayerBody for H3. Another hobby of mine is to convert VRChat models to MikuMikuDance models. That hobby tends to bleed into my hobby of making H3VR models more often than I anticipated (Such as the Space Race Easter Egg, the Catastrophe Crow world was made possible thanks to VRC2MMD's GLTF Exporter. Other WIP projects have utilized it.)

Point being, I've converted 100+ or so models by now, and I've browsed through hundreds more, maybe even a thousand options as I lose track of how long I've dabbled with this hobby. So much variety and talent is kept away in a community distant from ours.

Shaclo Pure is, without a doubt, my number one favorite VRChat model, which has lasted the test of time and the comparison of those hundreds of models. The overall quality of this avatar just makes me baffled that I haven't seen it at all until I discovered it through my conversion hobby. No matter, that just means someone has to spread awareness of this model.

With the introduction of Jerry's PlayerBodyTemplate and Cityrobo delivering upon me the same physics tool I used for my VRC2MMD conversions, I was able to bring her to H3VR just as I did to MMD. I hope this explanation helps as I introduce more VRChat sourced models into H3VR, not just picking willy-nilly but rather the best of the best from my, now, year long experience handling VRC models. 

Final notes. Any "Marketplace" VRChat model that ends up getting converted into an H3VR player body, I will 100% source its respective booth / author, the model performs its best when its in the game it was made for and no matter what, it will be a fraction of its true form when implemented to H3. I figured if there was anyone who happened to play both games and wanted to up their avatar game for VRChat, they can consider these mods as the means to test drive them.

When I say "Marketplace" that implies another type of VRChat model. The other type being influencers / streamers... When they arrive, I will instead source their channels. These models are private models that should not be in my hands in the first place... That magical impossibility, I will share with the H3VR community down the road... 

Stay tuned.

Updates

V1.0.1 -- Fingers tweaks

V1.0.2 -- DynamicBones tweaks. [Found a resource with recommended values for DBs.](https://gist.github.com/SrPhilippe/43c1bad021fab173d3ef1d5255d53f53) Looked as they worked for H3, too!